Page MenuHomePhabricator

elementary: it seems I forgot to initialize some meaningful boolean.
ClosedPublic

Authored by cedric on Mar 28 2019, 2:15 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Mar 28 2019, 2:15 PM
bu5hm4n accepted this revision.Mar 29 2019, 12:30 AM
This revision is now accepted and ready to land.Mar 29 2019, 12:30 AM
cedric updated this revision to Diff 21153.Apr 2 2019, 10:06 AM

Rebase.

cedric updated this revision to Diff 21166.Apr 2 2019, 12:33 PM

rebase.

This revision was automatically updated to reflect the committed changes.